{
  "sections": {
    "slideshow_v1_GfDEAq": {
      "type": "slideshow-v1",
      "blocks": {
        "slideshow_zkHD9E": {
          "type": "slideshow",
          "settings": {
            "content_align": "left",
            "title": "learned yoga",
            "title_font_size": 8,
            "title_font_weight": 600,
            "title_animation": "fade-up",
            "subtitle": "",
            "subtitle_font_size": 3,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-up",
            "description": "Duis aute irure dolor in reprehenderit in velit esse cillum <br>dolore eu fugiat nulla pariatur.",
            "description_font_size": 2,
            "description_font_weight": 500,
            "description_animation": "fade-up",
            "button_text": "SHOP NOW",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/show1_faa44203-f0e2-485f-9211-c984eb3826c3.png",
            "background_image_mobile": "shopify://shop_images/show1_faa44203-f0e2-485f-9211-c984eb3826c3.png",
            "color_scheme": "",
            "background_color": "",
            "background_gradient": ""
          }
        },
        "slideshow_zWywcX": {
          "type": "slideshow",
          "settings": {
            "content_align": "left",
            "title": "learned yoga",
            "title_font_size": 8,
            "title_font_weight": 600,
            "title_animation": "fade-up",
            "subtitle": "",
            "subtitle_font_size": 3,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-up",
            "description": "Duis aute irure dolor in reprehenderit in velit esse cillum <br>dolore eu fugiat nulla pariatur.",
            "description_font_size": 2,
            "description_font_weight": 500,
            "description_animation": "fade-up",
            "button_text": "SHOP NOW",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/show2_d451d90a-6b7b-4f66-8d5f-842300432d2f.png",
            "background_image_mobile": "shopify://shop_images/show2_d451d90a-6b7b-4f66-8d5f-842300432d2f.png",
            "color_scheme": "",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": [
        "slideshow_zkHD9E",
        "slideshow_zWywcX"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner_v126_gzLXfJ": {
      "type": "banner-v4",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "reverse": false,
        "hover": "scale_up",
        "gap": 30,
        "title": "Modern Yoga",
        "description": "Modern postural yoga consists largely but not exclusively of the practice of asanas. There were very few standing asanas before 1900. By 2012, there were at least 19 widespread styles from Ashtanga Yoga to Viniyoga. These emphasise different aspects including aerobic exercise, precision in the asanas, and spirituality in the Haṭha yoga tradition. For example, Bikram Yoga has an aerobic exercise style with rooms heated to 105 °F",
        "image": "shopify://shop_images/banner2_599e9966-34dd-440d-ad5e-9e05452fb688.png",
        "link": "shopify://collections/all",
        "button_text": "SHOP NOW",
        "button_mode": "dark",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 50
      }
    },
    "product_v2_URFGq6": {
      "type": "product-v2",
      "blocks": {
        "tab_xMGYij": {
          "type": "tab",
          "settings": {
            "tab_title": "NEW ARRIVALS",
            "tab_collection": "filter-sidebar",
            "tab_limit": 8
          }
        },
        "tab_BwN798": {
          "type": "tab",
          "settings": {
            "tab_title": "BEST SELLERS",
            "tab_collection": "filter-hidden",
            "tab_limit": 8
          }
        },
        "tab_Kidm8U": {
          "type": "tab",
          "settings": {
            "tab_title": "TOP RATES",
            "tab_collection": "box-container",
            "tab_limit": 8
          }
        }
      },
      "block_order": [
        "tab_xMGYij",
        "tab_BwN798",
        "tab_Kidm8U"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "heading_title": "Our Best Seller",
        "heading_align": "center",
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 30,
        "padding_bottom": 50
      }
    },
    "banner_v126_MjQwi9": {
      "type": "banner-v4",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "reverse": true,
        "hover": "scale_up",
        "gap": 30,
        "title": "Clear Mind & Body",
        "description": "Modern yoga consists of a range of techniques including asanas (postures) and meditation derived from some of the philosophies, teachings and practices of the Yoga school. Some versions of modern yoga contain reworkings of the ancient spiritual tradition, and practices vary from wholly secular, for exercise and relaxation, through.",
        "image": "shopify://shop_images/banner1_47020420-85b6-4f70-a8f3-d7a13441ab5f.png",
        "link": "shopify://collections/all",
        "button_text": "SHOP NOW",
        "button_mode": "dark",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 50
      }
    },
    "blog_v1_XykApm": {
      "type": "blog-v1",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "Our Blogs",
        "blog": "blog-list",
        "articles_limit": 8,
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "5/4",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 20,
        "padding_bottom": 50
      }
    },
    "banner_v155_WgGEGz": {
      "type": "banner-v5",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "reversed": false,
        "subtitle": "",
        "title": "Inspired Articles",
        "description": "The origins of yoga have been speculated to date back to pre-Vedic Indian traditions, but most likely developed around the sixth and fifth centuries BCE, in ancient India’s ascetic and śramaṇa movements. The chronology of earliest texts describing yoga-practices is unclear, varyingly credited to Hindu Upanishads and Buddhist Pāli Canon, probably of third century BCE or later. The Yoga Sutras of Patanjali date from the first half of the 1st millennium CE, but only gained prominence in the 20th century. Hatha yoga texts emerged around the 11th century with origins in tantra.",
        "link_banner": "shopify://collections/all",
        "image": "shopify://shop_images/banner3_27725be8-a6d1-4ab5-ae96-4ad7d1d76855.png",
        "button_text": "SHOP NOW",
        "button_mode": "dark",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#f9f2f2",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "instagram_v3_eVRHnc": {
      "type": "instagram-v3",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "icon_heading": "",
        "icon_image": "<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 448 512\"><path d=\"M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z\"></path></svg>",
        "title": "",
        "description": "Make new memories at home! Follow us @foden for kid-friendly activities, coloring pages + more",
        "access_token": "",
        "open_mode": "newtab",
        "limit": 5,
        "auto_play": false,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 0
      }
    }
  },
  "order": [
    "slideshow_v1_GfDEAq",
    "banner_v126_gzLXfJ",
    "product_v2_URFGq6",
    "banner_v126_MjQwi9",
    "blog_v1_XykApm",
    "banner_v155_WgGEGz",
    "instagram_v3_eVRHnc"
  ]
}